Subject: Re: Resign
From: Saurabh Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 19 Nov 2019 05:37:37 +0000

Who is this?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: HR Livesalesman <[email-masked]>
Sent: 19 November 2019 10:57 AM
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Fwd: Resign

Hi Sir/ Ma'am,

Received Resignation

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

________________________________
From: "Nitish Sharma" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Cc: "Sankarshan Rajan" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Monday, 18 November, 2019 23:11:25
Subject: Resign

Dear Ashish,

I am writing you to inform that I have decided to resign my employment from Cherry E-Commerce effective 18/11/2019. I appreciate the opportunity that Cherry E-Commerce have given to me to develop my professional skill and career.

My decision to resign based on the (Salary) viagogo Incentive which was not paid in my last three month payout.

I will make every effort to leave on the best of terms by completing my 1 month notice period.

Please accept the same from today.

Thanks
Nitish Sharma